<!-- Top Navbar-->
<div class="navbar">
  <div class="navbar-inner">
    <div class="left">
      <a href="index.html" class="back"><i class="icon icon-back"></i></a>
    </div>
    <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
    <div class="right">
      <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
    </div>
  </div>
</div>
<div class="pages">
  <div data-page="view-cerca" class="page">
    <!-- Search Bar -->
    <form class="searchbar searchbar-init" id="form-cerca-turno" style="background: #c0392b;">
      <div class="searchbar-input">
        <input type="search" placeholder="Cerca nome turno" id="testo-cerca"><a href="#" class="searchbar-clear"></a>
      </div>
      <a href="#" class="searchbar-cancel" style="color: #ffffff;">Cancella</a>
    </form>
    <!-- Search Bar overlay -->
    <div class="searchbar-overlay"></div>
    <div class="page-content">
      <div class="content-block">
        <!-- Timeline -->
        <div class="timeline" id="resul-cerca">
        </div>
        <!-- Inizio contenuto -->
        <!-- Fine Inizio contenuto -->
      </div>
    </div>
  </div>
</div>